INFORMAÇÃO: Disponíveis atualizações via WEB (Coeficientes de desvalorização da Moeda)
Seguir
Avatar
Hugo Pinto

L50 - Versões necessárias para uma nova instalação das aplicações da Sage 50

Criado em: / Actualizado em:

Versões necessárias para uma nova instalação das aplicações da Sage 50

Para efectuar uma instalação de raíz da linha 50, deverá aceder ao portal mysage digitando os seus dados de acesso, selecionando a opção suporte -> download e documentação:

z1.jpg

 

De seguida seleccione a aplicação Linha 50:

 

Z2.jpg

 

A primeira versão a instalar é o setup completo 2012.50.01, como tal, deverá seleccionar o separador setup e efectuar download da versão 2012.50.01

z4.jpg

 

Posteriormente deverá instalar a actualização cumulativa 2013.01.01 

f9.png

Por fim, instalar a última actualização cumulativa disponível que na imagem é 2013.04.03

z6.jpg

Sage 50 - Versão 2013.04.03

Esse artigo foi útil?
Usuários que acharam isso útil: 3 de 3
Tem mais dúvidas? Submeter um pedido

Comentários

Powered by Zendesk